# Copyright (C) 2024 EchoAI
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: EchoAI 0.1.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/echoai\n"
"POT-Creation-Date: 2024-09-15T19:11:28+00:00\n"
"PO-Revision-Date: 2024-09-15 21:13+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"
"X-Domain: echoai\n"

#. Plugin Name of the plugin
#. Author of the plugin
#: echoai.php
msgid "EchoAI"
msgstr "EchoAI"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: echoai.php
msgid "https://echowp.com/"
msgstr "https://echowp.com/"

#. Description of the plugin
#: echoai.php
msgid ""
"EchoAI for WordPress is an <strong>AI-driven chatbot</strong> plugin, "
"leveraging OpenAI's advanced technology to provide intelligent and relevant "
"responses to your website visitors. The plugin scans and indexes your "
"published posts, enabling the AI assistant to interact with users based on "
"your content. Perfect for any website looking to offer a cutting-edge, "
"interactive experience."
msgstr ""
"EchoAI for WordPress is an <strong>AI-driven chatbot</strong> plugin, "
"leveraging OpenAI’s advanced technology to provide intelligent and relevant "
"responses to your website visitors. The plugin scans and indexes your "
"published posts, enabling the AI assistant to interact with users based on "
"your content. Perfect for any website looking to offer a cutting-edge, "
"interactive experience."

#: lib/blocks.php:43 lib/floating-button.php:243
msgid "Loading..."
msgstr "Loading…"

#: lib/blocks.php:44 lib/floating-button.php:244
msgid "Sources"
msgstr "Sources"

#: lib/blocks.php:45 lib/floating-button.php:245
msgid "How can I help you?"
msgstr "How can I help you?"

#: lib/floating-button.php:27 lib/floating-button.php:29
#: lib/floating-button.php:30 lib/floating-button.php:31
msgid "AI Assistant"
msgstr "AI Assistant"

#: lib/floating-button.php:28
msgid "Test Translation"
msgstr "Test Translation"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block title"
msgid "Echo AI Chat"
msgstr "Echo AI Chat"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "ai"
msgstr "ai"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "chat"
msgstr "chat"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "echoai"
msgstr "echoai"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "echo"
msgstr "echo"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "chatbot"
msgstr "chatbot"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "bot"
msgstr "bot"

#: build/blocks/chat/block.json src/blocks/chat/block.json
msgctxt "block keyword"
msgid "assistant"
msgstr "assistant"
